get_source.sh
changeset 15575 75a4e041b420
parent 14735 804551752e64
child 25041 9dd97886fae6
--- a/get_source.sh	Thu Jan 31 17:04:19 2013 -0800
+++ b/get_source.sh	Wed Feb 06 11:36:19 2013 +0000
@@ -26,7 +26,7 @@
 #
 
 # Get clones of all nested repositories
-sh ./common/bin/hgforest.sh clone "$@"
+sh ./common/bin/hgforest.sh clone "$@" || exit 1
 
 # Update all existing repositories to the latest sources
 sh ./common/bin/hgforest.sh pull -u